--- !ditz.rubyforge.org,2008-03-06/issue 
title: exception thrown when a forwarded attachment is not a known mime type
desc: a minor typo
type: :bugfix
component: sup
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-04-23 01:23:06.368926 Z
references: []

id: cfbfc65dc90280fa5ecc63094af01d2a47ff0c6e
log_events: 
- - 2008-04-23 01:23:07.968757 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-04-23 01:23:14.995087 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - fixed in master
